Anasayfa » Forum

Oracle İçin Ra...
 
Bildirimler

Oracle İçin Rational Rose Data Modeler  

  RSS
Ahmet ATAŞ
(@AhmetATAS)
Üye

Arkadaşlar bu yazılımı kullanmamız lazım internette aradım bulamadım. Yardımcı olur musunuz ? kolay gelsin 

Alıntı
Gönderildi : 10/12/2012 12:16
Ugur INAL
(@ugurinal)
Üye

İnternette nasıl aradınız bulamadınız merak ettim. "rational Rose Data modeler" diye google da aratınca hem yazılım download linki hemde kullanım manualleri geliyor. Buyrun;

ftp://ftp.software.ibm.com/software/rational/docs/v2002/Rose_dm.pdf 

http://www-01.ibm.com/support/docview.wss?uid=swg24025557 

CevapAlıntı
Gönderildi : 10/12/2012 12:28
Ahmet ATAŞ
(@AhmetATAS)
Üye

dediğiniz yerlere baktım zaten sadece orda bişeyler bulunabiliyor ancak kurulum yaptığımızda bu versiyon uyumlu değil hatası alıyoruz ve kurulumu yapamıyoruz. 

Kurulu  olan 4 versiyonu sorunsuz çalışıyor ancak eski olduğu için yeni sürümlerini kullanmak isitiyoruz. 7.0.0.1 ve 7.0.0.4  versiyonları olduğunu öğrendim yanlış hatırlamıyorsam .

 

özet : ibm in sitesinden indirdiğim  exe çalışmadı . uyum sorunu var hatası alıyorum kurulum yapamıyorum.  

 

 

CevapAlıntı
Gönderildi : 10/12/2012 12:43
Ugur INAL
(@ugurinal)
Üye

[quote user="ahmedatas"]

dediğiniz yerlere baktım zaten sadece orda bişeyler bulunabiliyor ancak kurulum yaptığımızda bu versiyon uyumlu değil hatası alıyoruz ve kurulumu yapamıyoruz. 

Kurulu  olan 4 versiyonu sorunsuz çalışıyor ancak eski olduğu için yeni sürümlerini kullanmak isitiyoruz. 7.0.0.1 ve 7.0.0.4  versiyonları olduğunu öğrendim yanlış hatırlamıyorsam .

 

özet : ibm in sitesinden indirdiğim  exe çalışmadı . uyum sorunu var hatası alıyorum kurulum yapamıyorum.  

 

 

[/quote]

 

O zaman bu konuyu IBM ile ilgili forumlarda açarsanız bence daha hızlı çözüm alırsınız... Bu arada kurulum manuellerini detaylı inceleyin, orda hangi sürümün neyi desteklediği ve ne ek program istediği yazacaktır mutlaka.

CevapAlıntı
Gönderildi : 10/12/2012 13:35
Paylaş: